@charset "utf-8";
body{ min-width:1052px;}
.shijiuda-mian20171029 { min-width:1052px;}


.focusPlayBox,.focusBox,.centralSpiritBox{width: 1000px;margin: auto;}
.focusBox{margin-bottom: 10px;height: 408px;overflow:hidden;}
.jdTitle{background: url(19d_07.png) no-repeat center center;height: 52px;}
.jdTitle .more{width: 25px;height: 25px;display: inline-block;margin-left: 98%;margin-top: 10px;}
.focusPlayBox h4{font-size: 34px;line-height: 32px;color: #a30b0b;text-align: center;margin: 40px 0px;}

.lunbo,.slideBox,.slideBox .bd ul{width: 498px;height: 450px;}
.lunbo { margin-left:23px;}
.slideBox .bd ul {overflow:hidden;}
.slideBox .hd{margin:20px 0 0 212px;}
.slideBox .hd ul li{ cursor: pointer;width: 8px;height: 8px;background: url(qdfh20180602_slidernor.jpg) no-repeat;float: left;margin-right: 10px;color: #d7d1d1;font-size: 14px;text-align: center;line-height: 8px;} 
.slideBox .hd ul li.on{background: url(qdfh20180602_slideron.jpg) no-repeat;; color: #ff2f30; } 
.slideBox .bd { height:350px; overflow:hidden;}
.slideBox .bd img{width: 498px;height: 303px;}
.slideBox .bd p{font-size: 16px;line-height: 46px;height: 46px;background:#000;color: white;text-align: center;}
.slideBox .bd a{ text-decoration: none;}

.listBox{float: right;width: 443px; margin-top: -2px;}
.listBox .hd {   overflow:hidden}
.listBox .hd span { border-bottom:8px solid #920000; font-size: 33px; line-height: 72px;  display: inline-block; font-weight:bold;font-family: Arial,"宋体";}
.listBox li{padding:20px 0;vertical-align: middle; background:url(qdfh20180602_point2.jpg) no-repeat left 34px; padding-left:30px; } 
.listBox li a{font-size:22px;color:#1d2123;text-decoration: none;}
.listBox li a:hover{ color:#2f518f;}
.listBox li .titBox{font-size: 24px;padding: 0px;line-height:150%;}

.BoxTit {}
.BoxTit h2 {font-weight:bold;  text-align:center; height:196px; line-height:196px;}
.BoxTit h2 a{ color:#972122;}
.BoxTit h3 {font-weight:bold;background:url(qdfh20180602_t_bg.jpg) repeat-x; margin-top:10px;}
.BoxTit h3 a{ color:#972122;}

.BoxTit h4 a{ color:#972122;}

.BoxTitHigh { padding:20px 0 3px;background:url(mksdc20180425_tit_bg.jpg) repeat-x left bottom;  }


.BoxTit span a{ color:#972122;}

.BoxTit span { margin-top:38px;background:url(qdfh20180602_t_6bg.jpg) repeat-x; display:block; height:38px; padding-left:94px;}

.BoxTit i { color:#997f7f; font-size:30px;font-style:normal;padding:0 10px;  }
.BoxTit h4.tab-tit {color:#997f7f;}
.BoxTit h4.tab-tit a{color:#997f7f;}
.tab-box { height:479px; overflow:hidden;}
.BoxTit h4.active { color:#972122;}
.BoxTit h4.active a{ color:#972122;}
.TC { text-align:center;}
.BoxTit h4{ width:473px;}

.listLx{ }
.listLx .picture { text-align:center; margin:8px auto;}

.listLx ul { width:1180px;}
.listLx li { width:229px; float:left;  margin-left:15px; border:1px solid #949494}
.listLx p { font-size:14px; line-height:22px;color:#525252; padding:0 8px 8px 8px; font-family: Arial,"宋体";height: 46px;
overflow: hidden;}
.listLx a {color:#3e3e3e;}

.listBoxOne { }
.listBoxTwol { width:468px; float:left; margin-left:23px;  }
.listBoxTwo { width:468px; float:left; margin-left:23px;  }
.listBoxAll ul{ padding:21px 0;}
.listBoxAll li{  background:url(qdfh20180602_point3.jpg) no-repeat 9px; font-family:Arial,"宋体";color:#1d2123; font-size:14px; text-indent:23px;line-height:29px;}
.listBoxAll li.fl {width:50%; float:left;}
.listBoxAll .first { background: url(qdfh20180602_dotline.jpg) repeat-x bottom; height:185px; overflow:hidden;}
.listBoxAll h4 {font-weight:bold; font-size:20px; padding:20px 0 10px;text-indent:2em;}
.listBoxAll p { text-align: justify;text-indent:2em; line-height:24px; color:#575757;font-family:Arial,"宋体"; padding:10px;height:82px; overflow:hidden; display:block; font-size:14px;}
.listBoxAll a.b { font-size:20px;}
.listBoxAll p a{color:#883a00;}
	
.ad { padding:10px 0 10px 0;}

.XueZYJ { padding-top:42px; width:1004px; overflow:hidden}
.XueZYJ li { width:500px; padding-bottom:42px;}
.XueZYJ .picture { margin-left:25px; float:left;}
.XueZYJ h4{ margin:0 20px 0 209px; font-size:21px; font-weight:normal; line-height:120%; height:70px; overflow:hidden;}
.XueZYJ p{ margin:8px 21px 0 209px; font-size:15px;line-height:160%; }

.listBoxty li {
    background: url(qdfh20180602_point3.jpg) no-repeat 9px 22px;
    color: #1d2123;
    font-size: 18px;
    text-indent: 30px;
    line-height: 45px;
}

.listBoxThree {width:289px; margin-left:32px;}
.listBoxThree .BoxTit {font-weight:bold;background:url(qdfh20180602_t_bg2.jpg) repeat-x bottom; margin-top:10px; height:34px; margin-bottom:6px}
.listBoxThree li{  font-family:Arial,"宋体";color:#1d2123; font-size:14px;line-height:32px;}

.listBoxShzc { width:326px;}
.listBoxShzc li {background:url(qdfh20180602_point.jpg) no-repeat left; line-height:45px; font-size:17px; text-indent:20px;}
.Shzcpic {width:332px; overflow:hidden; margin-left:10px;}
.Shzcpic ul{width:376px;}
.Shzcpic li{ float:left; width:155px; margin:0 4px 4px 0;}
.Shzcpic li img { width:155px;}

.jianzhi {color:#3b68a3; font-size:18px; text-align:center; padding:8px 0 45px 0; border-top:1px #3b68a3 solid; }
.m20 { padding:14px 0;}
.l12 { margin:0 0 20px 12px;}